# PTblender

PTblender is a command-line tool that implements just the colour and brightness correction functionality of PTmender (a replacement for PTStitcher). It was written by Daniel M German and is fully Open Source. A multi-platform version is now included with the pano12 library available at Sourceforge.

The algorithm is identical to that in PTStitcher, described in Helmut Dersch's article on Adjusting Colour And Brightness in Panoramas.

Usage is like so:

     PTblender [options] <tiffFiles>+
     Options:
           -o <prefix>     Prefix for output filename
           -k <index>      Index to image to use as a reference (0-based)

Output is in the form of multiple TIFF files suitable for further processing by enblend or manual assembly in a paint program.

Retrieved from "http://wiki.panotools.org/PTblender"